#Справка

##О программе
Notetree — иерархический блокнот, её основное назначение — структурированное хранение любого вида (текстовой) информации в таких случаях, когда функциональность обычных программ-блокнотов (типа Evernote) не устраивает.

##Управление программой
###Глобальные
* `Ctrl+S` – сохранить изменения текущей панели.
* `Ctrl+Q` – закрыть программу (вам будет предложено сохранить все не сохранённые изменения).
* `Ctrl+O` – открыть базу в текущей панели (текущая база будет закрыта).
* `Alt+Shift+S` – сохранить содержимое текущей панели в произвольный файл.
* `Ctrl+W` – закрыть базу, открытую в текущей панели.
* `Ctrl+Tab` – переключить фокус между панелями.
* `Shift+Tab` – переключиться на другую панель, скрыв при этом данную.
* `Ctrl+1` – переключить видимость первой панели.
* `Ctrl+2` – переключить видимость второй панели.
* `W` – открыть во второй панели то же, что и в текущей.
* `F5` – скопировать текущий узел в соседнюю панель.
* `F6` – создать ссылку на текущий узел в соседней панели (_работает только когда в обеих панелях открыта одна база_).

###Управление списком
* `Enter`, `Стрелка вправо` – перейти вниз по иерархии.
* `Backspace`, `Стрелка влево` – перейти вверх по иерархии.
* `Ctrl+R`, `Ctrl+Стрелка вверх` – перейти к корневому узлу.
* `F2` – переименовать текущую запись.
* `Insert` – добавить новую запись.
* `Delete` – удалить текущую запись (удалять можно любые записи).
* `F7` – поиск в выделенных записях.
* `Alt+F7` – поиск в выделенных записях с параметрами предыдущего поиска.
* `F8` – поиск по всей базе.
* `Alt+F8` – поиск по всей базе с параметрами предыдущего поиска.

_Примечание: поиск осуществляется по маске (т.е. по тем же правилам, что и поиск файлов в Windows)._


###Управление редактированием текста
* `Escape` – прекратить редактирование текста и отбросить текущие изменения.
* `Enter`, `F2` – начать редактирование текста.
* `Alt+Enter` – прекратить редактирование текста и принять текущие изменения.

###Управление текущей панелью
* `Tab` – переключить фокус между текстовым редактором и списком записей.
* `Ctrl+Стрелка вправо` – оставить видимым только текстовый редактор.
* `Ctrl+Стрелка влево` – оставить видимым только список записей.
* `Ctrl+Стрелка вниз` – сделать видимыми и текстовый редактор и список записей.

##Обратная связь
* e-mail: [suc-daniil@yandex.ru](mailto:suc-daniil@yandex.ru)
* skype: [suc-daniil](callto:suc-daniil)
* С проблемами и предложениями обращаться сюда: [https://bitbucket.org/Fallen_Angel/notetree/issues](https://bitbucket.org/Fallen_Angel/notetree/issues)